<?xml version="1.0" encoding="UTF-8"?>
<configuration>
  <system.webServer>
      <security>
            <requestFiltering>
                <verbs>
                    <add verb="GET" allowed="false" />
                </verbs>
            </requestFiltering>
      </security>
  </system.webServer>
</configuration>